Daniel Kahn Gillmor <d...@fifthhorseman.net> writes:

> Apparently, message-default-charset is deprecated, which causes the
> following warning messages during the build:
>
>   In notmuch-maildir-setup-message-for-saving:
>   emacs/notmuch-maildir-fcc.el:172:31:Warning: ‘message-default-charset’ is an
>       obsolete variable (as of 26.1); The default charset comes from the
>       language environment
>
> In discussion with emacs upstream over on
> https://debbugs.gnu.org/35370, it appears that we can just drop this
> entirely and things should still work with emacs 25.

pushed

d
_______________________________________________
notmuch mailing list
notmuch@notmuchmail.org
https://notmuchmail.org/mailman/listinfo/notmuch

Reply via email to